summaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
Diffstat (limited to 'debian')
-rwxr-xr-xdebian/echolot.init4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/echolot.init b/debian/echolot.init
index 616aa2b..101b75d 100755
--- a/debian/echolot.init
+++ b/debian/echolot.init
@@ -38,8 +38,8 @@ wait_for_deaddaemon () {
cnt=`expr $cnt + 1`
if [ $cnt -gt 30 ]
then
- echo -n " Failed.. "
- break
+ echo " Failed.. "
+ exit 1
fi
sleep 2
echo -n "."